.header_shapka {
    display: -webkit-flex; 
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap; 

    text-align: right; 
    padding: 3px; 
    margin: 0px; 
    width: 98%; 
    border: 0px solid black; 
    height: auto; 
    align-items: flex-end;
}

.header_shapka a {
    text-decoration: none;
}

.header_shapka_right {
    border: 0px solid black; 
    width: 100%;
    max-width: 600px;
    font-size: 3.9vw;
}

@media (min-width: 640px) {
    .header_shapka_right {
        font-size: 25px;
        border: 0px solid black; 
    }
    /*.header_size {border: 3px solid black;}*/
}



/*@media (max-width: 400px) {
    .header_shapka_right {
font-size: 3.9vw;
    }
}*/



/*.header_shapka * {
    border: 1px solid black; 
}*/

.header_shapka_left {
/*    padding-top: 0;
    border: 0px solid black; 
    width: 35%;
        max-width: 170px;
    margin: 0;
    padding: 0;*/
}

/*.header_shapka_left picture {
    height: 100%;
   
    border: 0px solid black;
    margin: 0; padding: 0;
  }

.header_shapka_left img {
    vertical-align: bottom;
    margin: 0; padding: 0;
    border: 0px solid black; 
    width: 100%;
}*/

/*@media (min-width: 640px) {
    .header_shapka_left {
        max-width: 205px;
    }
}*/





.header_shapka0 {
    font-family: Akrobat, Arial, Helvetica, sans-serif;
    border: 0px solid black;
    font-size: 180%;
    padding: 0px; 
    margin: 0px; 
    width: 100%; 
    height: auto; 
    color: /*#336699*/ MediumBlue;
}
.header_shapka_adres_tel {
    padding: 3px; 
    /*display: -webkit-flex; 
    display: flex;*/
    width: 98%; 
    height: auto;
    border: 0px solid red; 
    color: /*#003399*/ MediumBlue;
    /*justify-content: right;*/
    /*text-align: right;*/
}
.header_shapka1 {
    font-family: a_futurarounddemiregular, Arial, Helvetica, sans-serif;
    text-align: right; 
    font-size: 110%;
    padding: 0;
    margin: 0  0 0 10px; 
    width: auto; 
    line-height: 0.8;
    height: auto; 
    border: 0px solid black; 
    float: right;
}
.header_shapka2 {
    font-family: a_futurarounddemiregular, Arial, Helvetica, sans-serif;
    text-align: right;/* 
    font-size: 4.5vw;*/
    padding: 0; 
    margin: 2px 0  0  0;
    width: auto;  
    line-height: 0.8;
    height: auto; 
    border: 0px solid black;
}


.header_pereehali { 
    /*font-size: 60%; */
    font-family: a_futurarounddemiregular, Arial, Helvetica, sans-serif; 
    /*color: #7800FF;*/
    font-size: 80%;
     color: /*#336699*/ MediumBlue ;
} 

.header_pereehali p { 
    margin: 0px; 
    margin-right: 10px; 
    padding: 2px 0 0 0;
} 




